## golang-bugst-f 0.4.0

=== debian/changelog ===
golang-bugst-f (0.4.0-2) unstable; urgency=medium

  * No change source-only upload to unstable

 -- Nicolas Peugnet <nicolas@club1.fr>  Sun, 24 Aug 2025 13:42:04 +0200

golang-bugst-f (0.4.0-1) experimental; urgency=medium

  * Initial release (Closes: #1109057)

 -- Nicolas Peugnet <nicolas@club1.fr>  Thu, 10 Jul 2025 16:27:25 +0200
