=== debian/control ===
Source: golang-bugst-f
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Nicolas Peugnet <nicolas@club1.fr>,
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-stretchr-testify-dev <!nocheck>,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-bugst-f
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-bugst-f.git
Homepage: https://github.com/bugst/go-algorithms
XS-Go-Import-Path: go.bug.st/f

Package: golang-bugst-f-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
Description: Collection of golang algorithms and helper functions
 Package f is a golang library implementing some basic algorithms and
 helper functions.
