## golang-bugst-f 0.5.0

=== debian/changelog ===
golang-bugst-f (0.5.0-1) unstable; urgency=medium

  * New upstream version 0.5.0
  * Fill debian/copyright with up to date information
  * Update debian/watch to version 5
  * Bump standards version to 4.7.3, no changes needed

 -- Nicolas Peugnet <nicolas@club1.fr>  Thu, 22 Jan 2026 16:27:56 +0100
