=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                golang-any,
                golang-github-stretchr-testify-dev <!nocheck>,
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-bugst-f
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-bugst-f.git
 Homepage: https://github.com/bugst/go-algorithms
