=== debian/watch ===
Version: 5
Template: Github
Owner: bugst
Project: go-algorithms
